import { createApp } from 'vue'
import App from './App.vue'
import Antd from 'ant-design-vue';
import router from './router'
import store from './store'
import 'ant-design-vue/dist/antd.css';
import axios from "./config/axiosConfig"
import VueAxios from "vue-axios"
 

createApp(App).use(store).use(router).use(Antd).use(VueAxios,axios).mount('#app')
